## ros-jazzy-ament-pep257 0.17.1

=== debian/changelog ===
ros-jazzy-ament-pep257 (0.17.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-ament-pep257 (0.17.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-pep257 (0.16.4-1bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#474 <https://github.com/ament/ament_lint/issues/474>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-pep257 (0.16.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-ament-pep257 (0.16.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.16.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.16.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.15.2-1bookworm) bookworm; urgency=high

  * Convert linenumber to string when printing errors (#443 <https://github.com/ament/ament_lint/issues/443>)
  * Contributors: Robert Brothers

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.15.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.15.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.14.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.14.0-1bookworm) bookworm; urgency=high

  * updating ref to pep257 docs (#433 <https://github.com/ament/ament_lint/issues/433>)
  * Added underscore to ignore new pydocstyle item (#428 <https://github.com/ament/ament_lint/issues/428>)
  * [rolling] Update maintainers - 2022-11-07 (#421 <https://github.com/ament/ament_lint/issues/421>)
  * Contributors: Audrow Nash, Christian Henkel, Cristóbal Arroyo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ament-pep257 (0.13.2-1bookworm) bookworm; urgency=high

  * [ament_pep257][master] redirecting error prints to stderr (#390 <https://github.com/ament/ament_lint/issues/390>)
  * Update maintainers (#379 <https://github.com/ament/ament_lint/issues/379>)
  * Contributors: Mirco Colosi (CR/AAS3), methylDragon

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.13.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 08 May 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.13.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.12.3-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.12.2-1bookworm) bookworm; urgency=high

  * Improve documentation by clarifying the purpose of different tools (#357 <https://github.com/ament/ament_lint/issues/357>)
  * Contributors: Bi0T1N

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.12.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.12.0-1bookworm) bookworm; urgency=high

  * Remove use of distutils.version.LooseVersion. (#346 <https://github.com/ament/ament_lint/issues/346>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.11.4-1bookworm) bookworm; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.11.3-1bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-pep257 (0.11.2-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-pep257 (0.11.1-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-pep257 (0.11.0-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-pep257 (0.10.6-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-pep257 (0.10.5-1bookworm) bookworm; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Apr 2021 16:00:00 -0000

ros-jazzy-ament-pep257 (0.10.4-1bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000


