=== debian/control ===
Source: ros-jazzy-ament-pep257
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ament-pep257
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, pydocstyle, ros-jazzy-ament-lint, ros-jazzy-ros-workspace
Description: The ability to check code against the docstring style conventions in PEP 257 and generate xUnit test result files.
